
.header {
    padding-bottom: 0;
    padding-top: 0;
}

.navbar-collapse {padding-right: 0px; padding-left: 0px;}

.has-secondary-col.col-on-right .col-primary {
	float: left;
	margin-right: 0;
	
}

.has-secondary-col .col-primary {

width: 100%;
}

.has-secondary-col .col-secondary {

/*position: absolute;*/
width: 100%;
/*margin-left: auto;
margin-right: auto;
text-align: center;*/
float: left;
z-index: 1;
}

.nav-secondary {background-color: transparent; margin-bottom: 0;}

.sub-nav-body {
  text-align: center;
}

.breadcrumb-obo-container, .sub-nav-head {display: none;}

.RadMenu.RadMenu_Austin .rmLink, .RadMenu.RadMenu_Austin .rsmLink {
    color: #010101;
}

.RadMenu.RadMenu_Austin .rmGroup {
  background-color: #29292c;
}

.RadMenu_Austin .rmSlide .rsmLink { color: #fff;}

.RadMenu.RadMenu_Austin .rmText, .RadMenu.RadMenu_Austin .rmHorizontal .rmText, .RadMenu.RadMenu_Austin .rmSlide .rmText {
  padding: 5px 31px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 20px;
  line-height: 22px;
  
}

.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem {margin-left: 15px;}

.NavigationLink, .auth-link {text-decoration: none;}
.RadMenu.RadMenu_London .rmGroup {

background-color: #E8E8E8;
}

.header-top-container {overflow-y: auto;}
/*.header-bottom-container {max-height: 42px; background-color: #E8E8E8;}

.navbar-header {
	z-index: 1;
	position: absolute;
	width: 1170px;
	text-align: right;
}*/

.RadTreeView, .RadTreeView ul, .RadTreeView li, .RadTreeView div,
.RadTreeView.RadTreeView_Austin .rtIn {

display: inline-block;
}

.RadTreeView.RadTreeView_Austin .rtUL {
    padding-left: 40px;
    width: 100%;
}

.RadTreeView.RadTreeView_Austin .rtUL  {
    padding-left: 40px;
    width: 100%;
}



@media (min-width: 992px){
.has-secondary-col.col-on-right .col-secondary {
  float: left;
}
}

@media (min-width: 768px){
.nav-primary {
margin-top: 0px;
float: none;
text-align: center;
}

.RadMenu.RadMenu_Austin {
	float: right;
	padding: 19px 0 6px;
	margin: 0;
}

.RadMenu.RadMenu_London ul{

display: inline-block !important;
}

div#ctl01_Primary_NavMenu .MegaDropDownMenu {

text-align: left;
}
}

.rsmItem.rsmDisabled.NavHide,
.rsmItem.NavHide {
    display: none;
}


.RadTreeView.RadTreeView_Austin .rtIn, .RadTreeView.RadTreeView_Austin .rtHover .rtIn, .RadTreeView.RadTreeView_Austin .rtSelected .rtIn {
  padding: 0 15px;
}

@media (max-width: 1024px) {
	.RadMenu.RadMenu_Austin .rmText, .RadMenu.RadMenu_Austin .rmHorizontal .rmText, .RadMenu.RadMenu_Austin .rmSlide .rmText{
		font-size: 15px;
		line-height: 16px;
	}
	div#logo-section {
	padding: 0 10px;
	}

	#logo-section .full-width {
		padding: 0 10px;
	}
	.RadMenu.RadMenu_Austin .rmText, 
	.RadMenu.RadMenu_Austin .rmHorizontal .rmText, 
	.RadMenu.RadMenu_Austin .rmSlide .rmText {
			font-size: 15px !important;
			line-height: 16px !important;
			padding: 5px 15px !important;
	}
	a.NavigationLink {
	  font-size: 15px !important;
	  line-height: 16px;
	  padding: 5px 0;
	}
	.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem {margin-left: -5px;}
}



@media (max-width: 1024px) {
	ul#DefaultAuxiliaryNav {display: none;}
	ul#ResponsiveAuxiliaryNav {width: 100%; text-align: center;}
	.right-side-menu {padding-top: 0px !important;}
	.NavigationListItem {display: block;}
	.join {
		  background: #bf2e1b;
		  margin-left: 0px !important;
		  margin-right: 0px !important;
		  padding: 5px 0;
	}
	.auth-link-container {padding: 7px; text-align: center; background: #e0b913;}
	.logout, .auth-link {
	  font-size: 15px !important;
	  line-height: 16px;
	  padding: 5px 0;
	}
}

@media (width: 768px) {
	.RadTreeView.RadTreeView_Austin .rtIn, .RadTreeView.RadTreeView_Austin .rtHover .rtIn, .RadTreeView.RadTreeView_Austin .rtSelected .rtIn {
	padding: 0 5px;
	}
	ul.container-menu li:after, .RadTreeView.RadTreeView_Austin > .rtUL > .rtLI:after {
	content: "|";
	margin-left: 5px;
	color: #000;
	}
	.RadTreeView.RadTreeView_Austin .rtUL {
		padding-left: 0px;
	}
	.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
		margin-left: 5px !important;
	}
}


@media (min-width: 1025px) {
	ul#ResponsiveAuxiliaryNav {display: none;}
}


.RadMenu.RadMenu_Austin .rmLink:hover .rmToggle > .rmIcon,
.RadMenu.RadMenu_Austin .rmLink.rmFocused .rmToggle > .rmIcon,
.RadMenu.RadMenu_Austin .rmSelected > .rmLink .rmToggle > .rmIcon,
.RadMenu.RadMenu_Austin .rmFocused > .rmLink.rmRootLink .rmToggle > .rmIcon,
.RadMenu.RadMenu_Austin .rmExpanded > .rmLink .rmToggle > .rmIcon,
.RadMenu.RadMenu_Austin .rmSlide .rmLink .rmToggle > .rmIcon {
  background-position: 0 0px;
}